# Generated by Django 3.1.4 on 2021-04-17 09:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('openraideur', '0010_day_order'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='day',
            options={'ordering': ['order']},
        ),
    ]
